--
-- Aliases for map generators
--

minetest.register_alias("mapgen_stone", "lzr_core:stone")
minetest.register_alias("mapgen_water_source", "lzr_core:water_source")
minetest.register_alias("mapgen_river_water_source", "air")

